package beans;

import java.io.Serializable;

public class NameBean implements Serializable {

  String newName="";

  public void NameBean() {  }

  public String getNewName() {
    return newName;
  }
  public void setNewName(String newName) {
    this.newName = newName;
  }
} 
